.CURRENT_CLASS {
    border-collapse: collapse;
}

.CURRENT_CLASS td {
    border-style: solid;
    border-width: 1px 0px;
    padding-right: 50px;
    font-size: 0.8em;
}

.CURRENT_CLASS th {
    padding-right: 50px;
}